Subject: [Mgs] Woodland British Show and Swapmeet May 20th

From: Rick Anderson <[email-masked]>
Date: Sat, 12 May 2012 12:05:50 -0700 (PDT)

I have 4 MG 1100 hubcaps - need some help but they can be restored, 2 good
Hydro bags - $50 each, misc chrome trim, a VERY good condition pedal box, a
complete ADO16 wiring harness - uncut, manifolds, distributors, pop-out
windows, NOS tail light lenses, overriders, and about 10 boxes of mixed
stuff.  I have 2 MGB transmissions, a '75 radiator, MGB seats (need
upholstery), am intake and exhaust manifold, cat, carb, etc from a '75.  I
also have the charcoal cannister, trans cross member, motor mounts, etc.  I
like in Napa if anybody wants to see this stuff ahead of time. 
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]